// out: false
.php4_informative_toolbar {
  border-radius: 0.25em;
  background-image: linear-gradient(180deg,
      #ffffff 0%,
      #f3f3f3 75%,
      #e6e6e6 100%);
  display: flex;
  margin-bottom: 1em;
  text-align: center;
  flex-direction: column;

  .status_area,
  .p4p_people_count,
  .people_area,
  .progress_area {
    display: inline-block;
    padding: 0.25em 0.5em;
    line-height: 1.5;
    width: 100%;
  }

  .status_area {
    flex: 6 48%;
    text-align: left;

    .p4p_status {
      margin-top: 0.125em;
    }
  }

  .people_area {
    flex: 1 16%;
    text-align: right;
  }

  .progress_area {
    flex: 2 32%;
    text-align: center;

    .p4p_progress {
      margin-top: 0;
    }
  }
}

@media screen and (min-width: 768px) {
  .php4_informative_toolbar {
    flex-direction: row;

    .status_area,
    .p4p_people_count,
    .people_area,
    .progress_area {
      padding: 0.375em 0.75em;
    }

    .progress_area {
      text-align: right;

      .p4p_progress {
        margin-top: 3px;
      }
    }
  }
}